@charset "utf-8";
/*=============================================
	PHANTASY STAR PORTABLE 2 INFINITY
=============================================*/

/*
	layout
--------------------------------------------*/

body{
	background: #e7eef2 url(../image/layout/bg_main.gif) repeat-x center top;
}

#wrap{
	width:850px;
	margin:0 auto;
	padding:0;
	background: url(../image/layout/bg_conts.gif) repeat-y;
}

#wrapper{
	width:850px;
	background: url(../image/layout/head.jpg) no-repeat center top;
}

/*
	header
--------------------------------------------*/
#header{
	width:850px;
	height:299px;
	position:relative;
}

#header h1{

}

#header h1 a{
	width:335px;
	height:215px;
	position:absolute;
	left:25px;
	top:20px;
	display:block;
	text-indent:-9999px;
}

#header a#btnOfficial{
	display:block;
	width:116px;
	height:24px;
	text-indent:-9999px;
	position:absolute;
	left:722px;
	top:5px;
	background: url(../image/layout/head_btn.gif) no-repeat;
}

#header a:hover#btnOfficial{
	background: url(../image/layout/head_btn.gif) no-repeat left bottom;
}

/*
	contents
--------------------------------------------*/
h2{
	width:850px;
	height:47px;
	text-indent:-9999px;
}

.conts{
	width:800px;/*850px*/
	padding:10px 25px 30px 25px;
	clear:both;
	overflow:hidden;
	background: url(../image/layout/bg_conts_bottom.gif) no-repeat left bottom;
}

/*
	footer
--------------------------------------------*/
#footer{
	width:820px;/*850px*/
	height:80px;
	margin:0 auto;
	padding:0 15px;
	background: url(../image/layout/bg_foot.gif) repeat-y;
}

#footer p{
	display:block;
	text-indent:-9999px;
	width:820px;
	height:38px;
	background: url(../image/layout/footer.gif) no-repeat;
}

